/** page_editor_view_new/website_data/243212/664382/30961222/51/112714652/e530e7a1ef9a4b8084563ff9c9cee911/page_editor.css **/
#iojr7ggr04{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iouj134i1s{position:relative;padding-right:0px;padding-left:0px;}#ioboj6il1u{position:relative;}#io26wlcxzo{position:relative;padding:25px;}#io5w5m2xg6l{width:100%;margin-top:10px;margin-bottom:10px;}#io22tfslw5{width:100%;margin-top:10px;margin-bottom:10px;}#ioc9gvs0ab{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ionmxjycc7{postion:relative;}#iomrwxnqw9{color:rgba(5, 5, 5, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioyzwg69v8{z-index:auto;overflow:unset;}#ioj1trwdgk{position:relative;z-index:auto;background-image: linear-gradient(rgba(188, 188, 188, 1), rgba(188, 188, 188, 1)), url();;border-radius:20px;}#iobc42pmspg{position:relative;height:30px;width:100%;}#iozteisvu4{position:relative;height:30px;width:100%;}#iomrwxnqw9:hover{background:rgba(255, 255, 255, 1);}#ioulj1ycki{z-index:auto;overflow:unset;}#ior96qvdzx{position:relative;z-index:auto;background-image: linear-gradient(rgba(67, 67, 67, 1), rgba(67, 67, 67, 1)), url();;}#io832obkp5i{z-index:auto;overflow:unset;}#io2p0rfk94l{position:relative;z-index:auto;}#io9lhk76rb{position:relative;z-index:auto;}#ioaaef8mmn{position:relative;z-index:auto;}@media (max-width: 1024px){#iojr7ggr04{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iojr7ggr04{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iozteisvu4{height:10px;}#iobc42pmspg{height:10px;}} /* 自定义样式start */#iouj134i1s {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iouj134i1s {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iouj134i1s {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */